/* This file allows you to override default styles in one central location for easier upgrade and maintenance. */
/* hien thi chuc nang search tim kiem */
.righ-header-search {
  display: inline-block;
  position: relative;
  height: 34px;
  padding-left: 36px;
  background-color: #9575be;
  top: -0px;
  z-index: 1000;
  border: 0px solid red; }

.righ-header-search .searchButton {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  height: 35px; }

.righ-header-search .searchInput {
  position: relative;
  display: block;
  overflow: hidden;
  width: 0;
  left: 1px;
  text-align: left; }

.searchInput input[type="text"] {
  border: 0;
  border-left: 1px solid #d5cfcf;
  width: 260px;
  height: 18px;
  line-height: 18px;
  font-size: 12px;
  outline: 0;
  background-color: transparent;
  background: 0;
  color: #fff;
  font-weight: bold; }

/* ---------------Navigation--------------- */
#cssmenu {
  background: #f96e5b;
  width: auto; }

#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
  zoom: 1; }

#cssmenu ul:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden; }

#cssmenu ul li {
  display: inline-block;
  padding: 0;
  margin: 0; }

#cssmenu.align-right ul li {
  float: right; }

#cssmenu.align-center ul {
  text-align: center; }

#cssmenu ul li a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 15px 25px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  position: relative;
  -webkit-transition: color .25s;
  -moz-transition: color .25s;
  -ms-transition: color .25s;
  -o-transition: color .25s;
  transition: color .25s; }

#cssmenu ul li a:hover {
  color: #333333; }

#cssmenu ul li a:hover:before {
  width: 100%; }

#cssmenu ul li a:after {
  content: "";
  display: block;
  position: absolute;
  right: -3px;
  top: 19px;
  height: 6px;
  width: 6px;
  background: #ffffff;
  opacity: .5; }

#cssmenu ul li a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 0;
  background: #333333;
  -webkit-transition: width .25s;
  -moz-transition: width .25s;
  -ms-transition: width .25s;
  -o-transition: width .25s;
  transition: width .25s; }

#cssmenu ul li.last > a:after, #cssmenu ul li:last-child > a:after {
  display: none; }

#cssmenu ul li.active a {
  color: #333333; }

#cssmenu ul li.active a:before {
  width: 100%; }

#cssmenu.align-right li.last > a:after, #cssmenu.align-right li:last-child > a:after {
  display: block; }

#cssmenu.align-right li:first-child a:after {
  display: none; }

@media screen and (max-width: 768px) {
  #cssmenu ul li {
    float: none;
    display: block; }

  #cssmenu ul li a {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #fb998c; }

  #cssmenu ul li.last > a, #cssmenu ul li:last-child > a {
    border: 0; }

  #cssmenu ul li a:after {
    display: none; }

  #cssmenu ul li a:before {
    display: none; } }

